Subject: Re: [PATCH 4/4] sound/core/seq: make prioq_match return bool

From: Johannes Berg <[email-masked]>
Date: Tue, 22 Sep 2015 15:28:12 +0200

On Tue, 2015-09-22 at 21:22 +0800, Yaowei Bai wrote:
> On Mon, Sep 21, 2015 at 04:11:00PM +0200, Johannes Berg wrote:
> > 
> > > -static inline int prioq_match(struct snd_seq_event_cell *cell,
> > > +static inline bool prioq_match(struct snd_seq_event_cell *cell,
> > >  			      int client, int timestamp)
> > 
> > I think you should fix up the indentation now.
> 
> Sorry, I'm quite a new guy to linux kernel. I think you mean this 
> patch is not appropriate, right?
> 

No, the change itself is fine, but you should fix the indentation there
so it lines up properly after your change.

johannes